@charset "utf-8";


/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  .sp-top {
    display: block;
  }
  .pc-top {
    display: none;
  }
}